=== debian/control ===
Source: s6-rc-service-binfmt
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-binfmt
Vcs-Browser: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-binfmt
Vcs-Git: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-binfmt.git

Package: s6-rc-service-binfmt
Section: init-diversity
Architecture: all
Pre-Depends:
 s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
 s6-rc-service-boot-module (>= 0.0.1),
Depends:
 binfmt-support,
 binfmtc,
Recommends:
 qemu-user-binfmt,
 qemu-user,
 wine-binfmt,
 proot,
 jawrapper,
 adequate,
 s6-rc-dialogbox-manager (>= 0.0.2) | s6-rc-service-manager (>= 0.0.2),
 s6-rc-service-scandir (>= 0.0.1),
 s6-rc-service-user (>= 0.0.1),
 s6-rc-service-seatd (>= 0.0.1),
 s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
 s6-rc-service-connmand (>= 0.0.1),
Breaks:
 s6-rc-services (<< 0.2.0)
Replaces:
 s6-rc-services (<< 0.2.0)
Conflicts:
 s6-rc-services (<< 0.2.0)
Description: s6-rc service files to manage binfmt.
 Installs & configures the binfmt service for s6 init under s6-rc supervision.
